<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Login Royal</title>
</head>
<body>
<!-- The HTML login form -->
<form action="login.php" method="post">
    Username: <input type="text" name="username" /><br />
    Password: <input type="password" name="password" /><br />

    <input type="submit" name="submit" value="submit" />
</form>
</body>
</html>